<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'no_wp', version '4.1'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'Om fila';
$string['action'] = 'Handling';
$string['actions'] = 'Handlinger';
$string['active'] = 'Aktive';
$string['activeprograms'] = 'Aktive programmer';
$string['activeprogramslink'] = '<a href="{$a->href}">Aktive program: {$a->count}</a>';
$string['addcourses'] = 'Legg til kurs';
$string['addcourseslist'] = 'Velg kurs';
$string['addcourseslist_help'] = 'Vennligst velg minst ett kurs.';
$string['addset'] = 'Legg til sett';
$string['addsetorcourse'] = 'Legg et et sett eller et kurs';
$string['afterallocationwindowstarts'] = 'Etter tildelingen starter';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} etter at tildelingen starter';
$string['afterduedate'] = 'Etter fristen';
$string['afterduedatewithrelativedate'] = '{$a} etter fristen';
$string['afterstartdate'] = 'Etter startdato';
$string['afterstartdatewithrelativedate'] = '{$a} etter startdatoen';
$string['afteruserallocationdate'] = 'Etter tildelingsdato';
$string['afteruserallocationdatewithrelativedate'] = '{$a} etter tildelingsdato';
$string['all'] = 'Alle';
$string['allinanyorder'] = 'Alle i vilkårlig rekkefølge';
$string['allinorder'] = 'Alle i rekkefølge';
$string['allocatetoprogram'] = 'Tildel til programmet';
$string['allocateusers'] = 'Tildel brukere';
$string['allocationdate'] = 'Tildelingsdato';
$string['allocationdateonorafter'] = 'Tildelt på eller etter dato';
$string['allocationenddate'] = 'Stillingstildelingens utløpsdato';
$string['allocationenddate_help'] = 'Sluttdato for tildeling av brukere til dette programmet';
$string['allocationfor'] = 'Tildeling for \'{$a}\'';
$string['allocationsource'] = 'Tildelingskilde';
$string['allocationstartdate'] = 'Stillingstildelingens startdato';
$string['allocationstartdate_help'] = 'Startdato for tildeling av brukere til dette programmet';
$string['allocationwindow'] = 'Tildelingsvindu';
$string['allocationwindowendedon'] = 'Tildelingsvinduet for dette programmet sluttet {$a}.';
$string['allocationwindowstartson'] = 'Tildelingsvinduet for dette programmet starter {$a}.';
$string['allowdirectallocation'] = 'Tillat direkte tildeling';
$string['allowdirectallocation_help'] = 'Tillater direkte tildeling av brukere i dette programmet';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkivert';
$string['archivedconfirmation'] = 'Er du sikker på at du ønsker å arkivere programmet \'{$a}\'? Det arkiverte programmet vil ikke lengre være tilgjengelig for administratorer og bruker og kan bare vises i historiske rapporter.';
$string['archivedon'] = 'Arkivert den';
$string['archivedprograms'] = 'Arkiverte programmer';
$string['assfirstchildof'] = 'Som første "child" av "{$a}"';
$string['associatedcertification'] = 'Tilhørende sertifisering';
$string['associatedcertifications'] = 'Tilknyttede sertifiseringer';
$string['associatedcertificationswitheditlinks'] = 'Tilknyttede sertifiseringer med lenker til redigering';
$string['associatedcertificationswithlinks'] = 'Tilhørende sertifiseringer med lenker';
$string['atleast'] = 'Minst';
$string['autocreategroups'] = 'Legg til kursgrupper';
$string['autocreategroups_help'] = 'Når brukere er påmeldt programkursene, kan de automatisk legges til samme gruppe. Gruppe med samme navn som programmet opprettes automatisk i hvert kurs. For kurs som deles mellom tenants, blir tenantsnavnet også lagt til i gruppenavnet';
$string['autocreategroupsnone'] = 'Nei';
$string['autocreategroupsprogram'] = 'Lag grupper for dette programmet';
$string['availability'] = 'Tilgjengelighet';
$string['available'] = 'Tilgjengelig';
$string['baseset'] = 'Basesett';
$string['beforeenddate'] = 'Før sluttdato';
$string['beforeenddatewithrelativedate'] = '{$a} før sluttdato';
$string['calendar'] = 'Planlegger';
$string['calendarduedate'] = 'Frost for program {$a}';
$string['calendarenddate'] = 'Sluttdato for program {$a}';
$string['certification'] = 'Sertifisering';
$string['certificationduedate'] = 'Sertifiseringsfrist';
$string['certificationmsgactive'] = 'Sertifisering <strong>"{$a->fullname}"</strong> må være fullført innen <strong>{$a->date}</strong>';
$string['certificationmsgcompleted'] = 'Sertifiseringen <strong> "{$a->fullname}"</strong> er fullført';
$string['certificationmsgcompletedexpired'] = 'Sertifiseringen <strong>"{$a->fullname}"</strong> er fullført. Den utløper <strong>{$a->date}</strong>';
$string['certificationmsgduedatenotset'] = 'Sertifiseringen <strong>"{$a->fullname}"</strong> har ingen bestemt frist';
$string['certificationmsgexpired'] = 'Sertifiseringen  <strong>"{$a->fullname}"</strong> utløp <strong>{$a->date}</strong>';
$string['certificationmsgoverdue'] = 'Sertifisering <strong>"{$a->fullname}"</strong> har frist <strong>{$a->date}</strong>';
$string['certifications'] = 'Sertifiseringer';
$string['close'] = 'Steng';
$string['closetoduedate'] = 'Kommende forfall';
$string['collapsed'] = 'Kollapset';
$string['completeallinanyorder'] = 'Fullfør i vilkårlig rekkefølge';
$string['completeallinorder'] = 'Fullfør i rekkefølge';
$string['completeatleast'] = 'Fullfør minst';
$string['completed'] = 'Fullført';
$string['completedprogramslink'] = '<a href="{$a->href}">Fullførte program: {$a->count}</a>';
$string['completion'] = 'Fullføring';
$string['completion_help'] = 'Type ferdigstillelse som gjelder for settet:

* <strong> Alt i rekkefølge: </strong> Brukeren må fullføre alle kursene i den angitte rekkefølgen
* <strong> Alt i hvilken som helst rekkefølge: </strong> Brukeren må gjennomføre alle kurs i hvilken som helst rekkefølge
* <strong> Minst X: </strong> Brukeren må gjennomføre minst det angitte antall kurs i hvilken som helst rekkefølge';
$string['completionatleast'] = 'Fullført minst';
$string['completioncriteria'] = 'Fullførtkriterie';
$string['completioncriteriagroup'] = 'Fullføring';
$string['completioncriteriagroup_help'] = 'Vennligst velg et fuulførtkriterie for dette settet';
$string['completiondate'] = 'Fullførtdato';
$string['completiondateonorafter'] = 'Fullførtdato på eller etter';
$string['conclusiondate'] = 'Fullførtdato';
$string['conditionprogramcompleted'] = 'Program fullført';
$string['conditionprogramcompletedalldescription'] = 'Brukere som har status \'Fullført\' i alle følgende programmer: \'{$a->programname}\'';
$string['conditionprogramcompletedalldescriptionwithdate'] = 'Brukere som har status \'Fullført\' i alle følgende programmer: \'{$a->programname}\'<br />
Fullføringsdatoen er på eller etter \'{$a->conditiondate}\'';
$string['conditionprogramcompletedanydescription'] = 'Brukere som har status \'Fullført\' i minst ett av følgende programmer: \'{$a->programname}\'';
$string['conditionprogramcompletedanydescriptionwithdate'] = 'Brukere som har status \'Fullført\' i minst ett av følgende programmer: \'{$a->programname}\'<br />
Fullføringsdatoen er på eller etter \'{$a->conditiondate}\'';
$string['conditionprogramcompleteddescription'] = 'Brukere med status \'Fullført\' i program \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Brukere som har status \'Fullført\' i programmet \'{$a->programname}\'<br />
Fullførtdato er på eller etter \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'Program ikke fullført';
$string['conditionprogramnotcompleteddescription'] = 'Brukere uten status \'Fullført\' i program \'{$a}\'';
$string['conditionprogramoverdue'] = 'Program forfalt';
$string['conditionprogramoverduedescription'] = 'Brukere med status \'Forfalt\' i program \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'Brukere som har status \'Forfalt\' i programmet \'{$a->programname}\'<br />
Forfalt dato er på eller etter \'{$a->conditiondate}\'';
$string['conditionprogramsuspended'] = 'Program suspendert';
$string['conditionprogramsuspendeddescription'] = 'Brukere med status \'Suspendert\' i program \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Brukere som har status \'Suspendert\' i programmet \'{$a->programname}\'<br />
Suspenderingsdato er på eller etter \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Brukere tildelt program';
$string['conditionuserallocateddescription'] = 'Brukere tildelt program \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Brukere som er tildelt programmet \'{$a->programname}\'<br />
Tildelingsdato er på eller etter \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Bruker ikke tildelt program';
$string['conditionusernotallocateddescription'] = 'Brukere ikke tildelt program \'{$a}\'';
$string['confirmdeallocateusers'] = 'Denne handlingen vil slette tildelinger og tilknyttede data for alle valgte brukere. Denne handlingen kan ikke angres.';
$string['confirmdeallocateusersheader'] = 'Fradel brukere';
$string['confirmdeletecourse'] = 'Er du sikker på at du ønsker å fjerne kurset \'{$a}\' fra programmet?';
$string['confirmdeleteprogram'] = 'Er du sikker på at du ønsker å slette programmet \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmdeleteset'] = 'Er du sikker på at du ønsker å slette settet \'{$a}\' og fjerne alle kurs i det?';
$string['confirmdeleteuserallocation'] = 'Er du sikker på at du vil slette fullstendig tildelingen av bruker \'{$a}\' og tilhørende data? Denne handlingen kan ikke angres.';
$string['confirmduplicate'] = 'Det vil opprettes en kopi med programmets innhold og planer, men uten brukere. Programmets ID-nummer vil bli fjernet.';
$string['confirmrecalculateprogress'] = 'Normalt hvis programinnstillingene endres etter at noen studenter allerede har fullført programmet, forblir programmet deres i «Fullført»-status selv om de ikke lenger tilfredsstiller fullføringskravene. Denne handlingen lar deg tilbakestille og beregne programfullføringen på nytt. Dette vil ikke påvirke noen programkurs eller tilknyttede sertifiseringer.
<br />Denne handlingen kan ikke angres. Er du sikker på at du vil fortsette?';
$string['confirmresetprogress'] = 'Er du sikker på at du vil tilbakestille fremdriften til \'{$a}\'? Denne handlingen vil:<br /><br />
<ul>
<li>tilbakestill programmet</li>
<li>tilbakestill alle kurs i dette programmet</li>
<li>fjern alle fullføringsdata</li>
</ul>
Denne handlingen kan ta noen minutter å fullføre og kan ikke angres.';
$string['confirmresetusersprogramusers'] = 'For alle de valgte brukerne vil denne handlingen:<br /><br />
<ul>
<li>tilbakestill programmet</li>
<li>tilbakestill alle kurs i dette programmet</li>
<li>fjern alle fullføringsdata</li>
</ul>
Denne handlingen kan ta noen minutter å fullføre og kan ikke angres.';
$string['containscourse'] = 'Inneholder kurs';
$string['content'] = 'Innhold';
$string['continue'] = 'Fortsett';
$string['copy'] = 'Kopier';
$string['course'] = 'Kurs';
$string['coursealreadyinset'] = 'Kurset er allerede i dette settet';
$string['coursecompletiondisabled'] = 'Fullføringssporing for dette kurset er ikke aktivert. Det vises på brukernes startside som ikke fullført, og som et resultat kan det gjøre det umulig for dem å fullføre programmet.';
$string['coursecriteriadisabled'] = 'Fullføringssporing for dette kurset er aktivert, men ingen kriterier er konfigurert.';
$string['courseenddate'] = 'Sluttdato: {$a}';
$string['courseinformation'] = 'Kursinformasjon';
$string['coursenotavailable'] = 'Kurset er ikke tilgjengelig';
$string['courses'] = 'Kurs';
$string['coursesinset'] = 'Kurs i sett (kommaseparert)';
$string['coursesinsetlines'] = 'Kurs i sett (ett per linje)';
$string['coursesinsetlineslinks'] = 'Kurs i sett med linker (ett per linje)';
$string['coursesinsetlinks'] = 'Kurs i settet med koblinger (kommaseparert)';
$string['coursestartdate'] = 'Startdato: {$a}';
$string['criteriaall'] = 'Alle de valgte programmene er fullført';
$string['criteriaany'] = 'Minst ett av de valgte programmene er fullført';
$string['criteriaany_help'] = 'Når en bruker allerede har fullført ett program, utløser ikke handlingene på nytt å fullføre det andre programmet';
$string['criteriaeach'] = 'Hver gang en bruker fullfører noen av de valgte programmene';
$string['criteriaeach_help'] = 'Tilsvarer å lage flere regler, én for hvert av de valgte programmene';
$string['dateoverriden'] = 'Data overstyrt';
$string['datetypeabsolute'] = 'Velg dato';
$string['datetypenone'] = 'Ikke satt';
$string['dayssinceallocation'] = 'Dager siden tildeling';
$string['daystakingprogram'] = 'Programmets varighet i dager';
$string['deallocateusers'] = 'Fradele brukere';
$string['default'] = 'Standard';
$string['deleteallocation'] = 'Slett tildeling';
$string['deleteuserallocation'] = 'Slett tildelt bruker';
$string['description'] = 'Beskrivelse';
$string['directallocationdisabled'] = 'Direkte tildeling til dette programmet er deaktivert';
$string['display'] = 'Vis';
$string['displaycompletedcourses'] = 'Kurs gjennomført i program';
$string['displaycompletiondate'] = 'Programmets fullføringsdato';
$string['displayprogramduedate'] = 'Programfrist';
$string['displayprogramid'] = 'Intern program-ID brukt i URL-er';
$string['displayprogramname'] = 'Programnavn';
$string['dontchange'] = 'Ikke endre';
$string['duedate'] = 'Frist';
$string['duedate_help'] = 'Frist for dette programmet';
$string['duedateonorafter'] = 'Gjeldende fra eller etter';
$string['duplicate'] = 'Duplikat';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiske regler';
$string['dynamicrulesplugincheck'] = 'Det er ikke mulig å vise listen over dynamiske regler uten modulen tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Brukere kan kun deallokeres hvis de ble tildelt av en annen dynamisk regel, manuelle tildelinger vil ikke bli påvirket.';
$string['editallocation'] = 'Rediger tildeling';
$string['editcontent'] = 'Rediger innhold';
$string['editdetails'] = 'Rediger detaljer';
$string['editprogram'] = 'Rediger program \'{$a}\'';
$string['editprogramname'] = 'Rediger programnavn';
$string['editprogramsettings'] = 'Rediger programinnstillinger';
$string['editsetname'] = 'Rediger settnavn';
$string['editstatusanddates'] = 'Endre status og datoer';
$string['editstatusanddatesbulk'] = 'Endre status og datoer for mange brukere';
$string['enddate'] = 'Sluttdato';
$string['enddate_help'] = 'Sluttdato for dette programmet';
$string['enrol'] = 'Meld på';
$string['enrolled'] = 'Påmeldt';
$string['entityprogram'] = 'Program';
$string['entityprogramcompletion'] = 'Programfullføring';
$string['entityprogramcontent'] = 'Programinnhold';
$string['entityprogramitem'] = 'Programelement';
$string['entityprogramusers'] = 'Brukertildeling';
$string['errorallocationenddatenostartdate'] = 'Sluttdato for tildeling kan ikke være en relativ dato hvis startdato for tildeling ikke er angitt';
$string['errorallocationenddatepreviousstartdate'] = 'Sluttdato for tildeling kan ikke være før startdato for tildeling';
$string['errorbasesetnotfound'] = 'Grunnsett ikke funnet';
$string['errorcannotallocate'] = 'Kan ikke tildele bruker til et program (tildeling eksisterer allerede eller er ikke tillatt)';
$string['errorcannotresetprogram'] = 'Kan ikke tilbakestille program';
$string['errorcantallocateusers'] = 'Kan ikke tildele brukere';
$string['errorcantcreateset'] = 'Kan ikke oopprette sett';
$string['errorcantdeletenotarchivedprogram'] = 'Kan ikke slette et ikke-arkivert program';
$string['errorcantselfenrol'] = 'Kan ikke egenpåmelde';
$string['errorcertificationnotfound'] = 'Sertifisering ikke funnet';
$string['errorcouldnotallocate'] = 'Kunne ikke tildele brukeren \'{$a->originaluserfullname}\' til programmet \'{$a->program}\'';
$string['errorduedatepreviousstartdate'] = 'Forfallsdato kan ikke være før startdato';
$string['errorenddatepreviousduedate'] = 'Sluttdato kan ikke være før forfallsdato';
$string['errorenddatepreviousstartdate'] = 'Sluttdato kan ikke være før startdato';
$string['errorhelperactionnotallowed'] = 'Hjelpehandling ikke tilatt';
$string['erroridnumberuniquetenant'] = 'Dette ID-nummeret er allerede brukt i et annet program';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidprogram'] = 'Ugyldig program';
$string['errorinvalidprogramitemmove'] = 'Ugyldig flytting av programelement';
$string['errorloadingprogram_mobile'] = 'Feil ved lasting a program';
$string['errormissingenrolprogramplugin'] = 'Modulen enrol_program mangler';
$string['errornopermissionallocateusers'] = 'Ingen tillatelse til å tildele brukere til programmet';
$string['errornopermissionmanageprograms'] = 'Ingen tillatelse til å administrere program';
$string['errornopermissionmanageusers'] = 'Ingen tillatelse til å administrere brukere';
$string['errornopermissionviewallocatedusers'] = 'Ingen tillatelse til å se tildelte brukere i programmet';
$string['errornopermissionviewprograms'] = 'Ingen tillatelse til å vise program';
$string['errornopermissionviewreports'] = 'Ingen tillatelse til å vise rapporter';
$string['errornostudentsrolefound'] = 'Ingen studentroller er funnet';
$string['errornothingtoexportforprograms'] = 'Ingenting å eksportere for delte program(mer): {$a}';
$string['errorprogramnotfound'] = 'Program ikke funnet';
$string['errorreporttypedoesnotexist'] = 'Rapporttype eksisterer ikke';
$string['errorsameidnumber'] = 'Program med samme id-nummer eksisterer allerede';
$string['errorsomeprogramsdontexist'] = 'Noen programmer eksisterer ikke';
$string['errorusercantbeallocated'] = 'Brukere kan ikke tildeles';
$string['eventcourseadded'] = 'Kurs lagt til';
$string['eventcourseremoved'] = 'Kurs fjernet';
$string['eventcourseupdated'] = 'Kurs oppdatert';
$string['eventprogramcompleted'] = 'Program fullført';
$string['eventprogramcreated'] = 'Program opprettet';
$string['eventprogramdeleted'] = 'Program slettet';
$string['eventprogramupdated'] = 'Program oppdatert';
$string['eventsetcompleted'] = 'Sett fullført';
$string['eventsetcreated'] = 'Sett opprettet';
$string['eventsetdeleted'] = 'Sett slettet';
$string['eventsetupdated'] = 'Sett oppdatert';
$string['eventuserallocated'] = 'Bruker tildelt';
$string['eventuserdeallocated'] = 'Bruker fradelt';
$string['expanded'] = 'Ekspandert';
$string['export_content'] = 'Innstillinger';
$string['export_content_help'] = 'Programmer, navn, beskrivelse, datoer, tagger, etc.';
$string['export_dynamic_rules'] = 'Dynamiske regler';
$string['export_dynamic_rules_help'] = 'Alle dynamiske regler konfigurasjoner for disse programmene.';
$string['export_user_allocations'] = 'Programmets brukertildelinger';
$string['export_user_allocations_help'] = 'Inkluderer brukertildelinger for disse programmene. En kopi av brukerkontoene vil ikke bli inkludert.';
$string['exportonlyallocationspostfix'] = '(bare brukertildelinger)';
$string['exportprogramsdescription'] = 'Program med deres kurs, brukertildelinger og dynamiske regler.';
$string['fullprogramreport'] = 'Full programrapport';
$string['futureallocation'] = 'Fremtidig tildeling';
$string['gotocourse'] = 'Gå til kurset';
$string['gotoprogram'] = 'Gå til program';
$string['hidden'] = 'Skjult';
$string['hiddenfromlearners'] = 'Skjult for deltakere';
$string['idnumber'] = 'IDnummer';
$string['import_content'] = 'Innstillinger';
$string['import_content_help'] = 'Programmer, navn, beskrivelser, datoer, tagger osv.';
$string['import_dynamic_rules'] = 'Dynamiske regler';
$string['import_dynamic_rules_help'] = 'Alle dynamiske regler konfigurasjoner for disse programmene.';
$string['import_user_allocations'] = 'Program brukertildelinger';
$string['import_user_allocations_help'] = 'Inkluderer brukertildelinger til disse programmene.';
$string['importcannotallocate'] = 'Ikke mulig å tildele bruker \'{$a->originaluserfullname}\' til program \'{$a->program}\', tildelingen finnes allerede eller er ikke tillatt';
$string['importlogfailed'] = 'Kunne ikke importere programmet \'{$a->fullname}\'';
$string['importlogidnumberexists'] = 'Et program med id-nummeret \'{$a->originalidnumber}\'finnes allerede.';
$string['importlogsuccess'] = 'Opprettet nytt program \'<a href="{$a->url}">{$a->fullname}</a>\' med {$a->setscount} sett, og {$a->coursescount} kurs';
$string['importlogsuccessuserallocations'] = 'Bruker \'{$a->userfullname}\' er tildelt programmet \'{$a->program}\'';
$string['include_shared_entities'] = 'Inkludér delte enheter';
$string['include_shared_entities_help'] = 'Ved å aktivere dette alternativet vil den eksporterte filen også inneholde:

* Alle delte programmer tilgjengelig i gjeldende tenant
* Alle programkurs utenfor gjeldende tenant kurskategori';
$string['inprogress'] = 'Pågår';
$string['keepprogramdefaults'] = 'Behold program standardverdier';
$string['lastaccessed'] = 'Sist åpnet';
$string['learning'] = 'Oversikt';
$string['lessthanaday'] = 'Mindre enn en dag';
$string['locked'] = 'Låst';
$string['lockedreasonparent'] = 'Ikke tilgjengelig med mindre: Overordnet sett {$a} er åpnet.';
$string['lockedreasonpreviouscourse'] = 'Ikke tilgjengelig med mindre det foregående kurset {$a} er market som fullført.';
$string['lockedreasonpreviousset'] = 'Ikke tilgjengelig med mindre det foregående settet ({$a}) er market som fullført.';
$string['maincompletion'] = 'Hovedfullføring';
$string['managedusersoverdue'] = 'Noen teammedlemmer har forfalte programmer.';
$string['manual'] = 'Manuelt';
$string['mappingerrorprogramnotfound'] = 'Programmet {$a} ble ikke funnet';
$string['mappingnoticenoidnumber'] = 'Programmet ble lokalisert ved navn fordi ID-nummeret var tomt. Det anbefales å tildele ID-nummer til programmene';
$string['messageprovider:programcompleted'] = 'Program fullført';
$string['messageprovider:programuserallocated'] = 'Bruker tildelt program';
$string['messageprovider:programuserdeallocated'] = 'Bruker fradelt program';
$string['missingcompletion'] = 'Fullføringskriterier mangler';
$string['missingcourse'] = 'Manglende kurs';
$string['missingfullname'] = 'Manglende programnavn';
$string['missingprogram'] = 'Manglende program';
$string['missingsetname'] = 'Settnavn mangler';
$string['name'] = 'Navn';
$string['never'] = 'Aldri';
$string['newnameforset'] = 'Nytt navn for \'{$a}\'';
$string['newprogram'] = 'Nytt program';
$string['notarchived'] = 'Ikke arkivert';
$string['notavailable'] = 'Ikke tilgjengelig';
$string['notcompleted'] = 'Ikke fullført';
$string['notenrolledprograms_mobile'] = 'Du er ikke påmeldt noe program';
$string['notificationduedate'] = 'Dette programmet har fristen {$a}<br /><br />';
$string['notificationprogramcompleted'] = 'Hei {$a->userfullname}, <br /><br />
Gratulerer med fullføringen av programmet \'{$a->programname}\'!<br /><br />
Du kan når som helst gå tilbake til kursene i programmet. Hele programmet finner du på Mine kurs.<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserallocated'] = 'Hei {$a->userfullname}, <br /><br />
Velkommen til programmet \'{$a->programname}\', som du finner på Mine kurs.<br /><br />
{$a->duedatemsg}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserdeallocated'] = 'Hei {$a->userfullname},<br /><br />
Programmet \'{$a->programname}\' er nå stengt og er ikke lenger tilgjengelig.<br /><br />
{$a->sitename} <br />
{$a->siteurl}';
$string['notificationsubjectprogramcompleted'] = 'Gratulerer -  \'{$a}\' er fullført!';
$string['notificationsubjectprogramuserallocated'] = 'Velkommen til \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = '\'{$a}\' stengt';
$string['notset'] = 'Ikke satt';
$string['notsuspended'] = 'Ikke suspendert';
$string['notvisible'] = 'Ikke synlig';
$string['nousersselected'] = 'Du må velge minst en bruker';
$string['numbercoursesinprogramunique'] = 'Antall kurs (unik)';
$string['numbercoursesinset'] = 'Antall kurs i sett';
$string['numbercurrentallocatedusers'] = 'Antall tildelte brukere';
$string['open'] = 'Åpen';
$string['outcomeallocation'] = 'Tildel bruker til programmer';
$string['outcomeallocationdescdate'] = 'Tildel brukere til program {$a->programname}<br />
{$a->startdatestr}<br />
Med utestengte brukere: {$a->suspendedusers}';
$string['outcomeallocationdesckeepdate'] = 'Opphev suspenderingen og behold de eksisterende programstart-/sluttdatoene';
$string['outcomeallocationdesckeepstartdate'] = 'Bruk programmets standard startdato';
$string['outcomeallocationdescription'] = 'Tildel brukere programmet \'{$a}\'<br />
Behold programmets standard startdato';
$string['outcomeallocationdescriptionwithdate'] = 'Tildel brukere programmet \'{$a->programname}\'<br />
Programmets start dato: \'{$a->startdate}\'';
$string['outcomeallocationdescstartdate'] = 'Program startdato: \'{$a->startdate}\'';
$string['outcomeallocationdescsuspendchangedate'] = 'Opphev suspenderingen og endre programmets start-/sluttdato';
$string['outcomeallocationdontmodify'] = 'Ikke rediger tildelinger';
$string['outcomeallocationsuspendedusers'] = 'Med utestengte brukere';
$string['outcomeallocationsuspendedusers_help'] = 'Handling som skal utføres når brukere allerede er tildelt, men tildelingen deres er suspendert eller avsluttet';
$string['outcomeallocationunsuspend'] = 'Opphev suspenderingen, behold de eksisterende programstart-/sluttdatoene';
$string['outcomeallocationunsuspendchangedate'] = 'Opphev suspenderingen, endre programmets start-/sluttdato';
$string['outcomedeallocate'] = 'Fjern bruker fra program';
$string['outcomedeallocatesuspend'] = 'Suspendere eksisterende tildeling';
$string['outcomedeallocation'] = 'Fradel bruker fra programmer';
$string['outcomedeallocationdescription'] = 'Fradel bruker fra program \'{$a}\'';
$string['outcomedeallocationdescriptionsuspend'] = 'Suspender eksisterende brukertildelinger fra programmet \'{$a}\'';
$string['overdue'] = 'Forfalt';
$string['overdueprogramslink'] = '<a href="{$a->href}">Forfalte program: {$a->count}</a>';
$string['parentname'] = 'Navn på forelder';
$string['pending'] = 'Ventende';
$string['pendingreasonhiddencourse'] = 'Noen kurs som kreves for å låse opp dette kurset er ikke tilgjengelige. Kontakt portalens administrator.';
$string['pendingreasonparent'] = 'Vil automatisk markeres som fullført når: sett {$a} er tilgjengelig.';
$string['pendingreasonpreviouscourse'] = 'Vil automatisk markeres som fullført når: forrige kurs {$a} er markert som fullført.';
$string['pendingreasonpreviousset'] = 'Vil automatisk markeres som fullført når: forrige sett {$a} er markert som fullført.';
$string['percentcompleted'] = '{$a}% fullført';
$string['pluginname'] = 'Program';
$string['previewprogramname'] = 'Forhåndsvisning av programnavn';
$string['privacy:metadata:core_tag'] = 'Tagger lagt til programmer';
$string['privacy:metadata:preference:tool_program_program_sort_filter'] = 'Lagrer brukervalg for programsorteringsfilter';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'Lagrer brukervalg for programstatusfilter';
$string['privacy:metadata:preference:tool_program_program_view_filter'] = 'Lagrer brukervalg for programvisningsfilter';
$string['privacy:metadata:program_set_completion'] = 'Informasjon om fullføring av et programsett';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Datoen brukeren fullførte settet.';
$string['privacy:metadata:program_set_completion:setid'] = 'Det fullførte settet';
$string['privacy:metadata:program_set_completion:timemodified'] = 'Det modifiserte tidspunktet for fullføringen av settet.';
$string['privacy:metadata:program_set_completion:userid'] = 'Brukeren som fullførte settet.';
$string['privacy:metadata:program_users'] = 'Informasjon om brukere påmeldt et program';
$string['privacy:metadata:program_users:allocationtype'] = 'Kilden som brukeren ble tildelt via.';
$string['privacy:metadata:program_users:certificationid'] = 'Sertifiseringen tildelt (hvis relevant).';
$string['privacy:metadata:program_users:duedate'] = 'Programmets forfallsdato.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Hvorvidt standard programfrist er overstyrt.';
$string['privacy:metadata:program_users:enddate'] = 'Programmets sluttdato for denne brukeren.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Hvorvidt standard sluttdato for programmet er overstyrt.';
$string['privacy:metadata:program_users:programid'] = 'Programmet tildelt.';
$string['privacy:metadata:program_users:startdate'] = 'Programmets startdato for denne brukeren.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Hvorvidt standard startdato for programet er overstyrt.';
$string['privacy:metadata:program_users:status'] = 'Hvorvidt brukeren er suspendert fra programmet.';
$string['privacy:metadata:program_users:timemodified'] = 'Det modifiserte tidspunktet for brukertildelingen.';
$string['privacy:metadata:program_users:userid'] = 'ID-en for brukertildelingen til dette programmet';
$string['program:allocateuser'] = 'Tildel brukere til program';
$string['program:configurecustomfields'] = 'Konfigurer egendefinerte programfelt';
$string['program:coursereset'] = 'Tilbakestill programkurs';
$string['program:edit'] = 'Rediger program';
$string['programdescription'] = 'beskrivelse';
$string['programdescription_help'] = 'Programbeskrivelsen vises på programmets informasjon og forsider.';
$string['programduedate'] = 'Programfrist';
$string['programfullname'] = 'Fullt navn';
$string['programfullname_help'] = 'Navnet på programmet vises på kursoppføringssiden.';
$string['programidnumber'] = 'IDnummer';
$string['programidnumber_help'] = 'IDnummer for dette programmet';
$string['programimage'] = 'Bilde';
$string['programimage_help'] = 'Programbildet vises på kursoppføringssiden.';
$string['programinformation'] = 'Programinformasjon';
$string['programname'] = 'Navn';
$string['programnamewitheditlink'] = 'Programnavn med lenke til redigering';
$string['programnamewithimage'] = 'Programnavn med bilde';
$string['programnamewithimageandeditlink'] = 'Programnavn med bilde og lenke for redigering';
$string['programnamewithimageandlink'] = 'Programnavn med bilde og lenke';
$string['programnamewithimageandviewlink'] = 'Programnavn med bilde og lenke for visning';
$string['programnamewithlink'] = 'Programnavn med lenke';
$string['programnamewithviewlink'] = 'Programnavn med link til visning';
$string['programparentsetname'] = 'Overordnet tildelt navn';
$string['programprogress'] = 'Programprogresjon';
$string['programprogressexport'] = '{$a} programfremgang';
$string['programprogresswithreportlinks'] = 'Programprogresjon med rapportlenker';
$string['programreset'] = 'Programtilbakestilling';
$string['programrules'] = 'Programregler';
$string['programs'] = 'Program';
$string['programscustomfield'] = 'Egendefinerte programfelt';
$string['programsetname'] = 'Angi navn';
$string['programsoverview_mobile'] = 'Programoversikt';
$string['programstatus'] = 'Programstatus';
$string['programtags'] = 'Tagger';
$string['programtags_help'] = 'Tagger for dette programmet';
$string['programtenant'] = 'Program-tenant';
$string['programuserallocations'] = 'Program brukertildelinger';
$string['programvisibility'] = 'Programsynlighet';
$string['programvisibility_help'] = 'Denne innstillingen bestemmer om programmet vises på brukerens liste over kurs eller ikke.';
$string['progress'] = '{$a} fullført';
$string['progressoverview'] = 'Progresjonsoversikt';
$string['progressoverviewfor'] = 'Progresjonsoversikt for {$a}';
$string['progresspercent'] = 'Progresjon';
$string['progressreport'] = 'Progresjonsrapport';
$string['recalculateprogramcompletion'] = 'Beregn programgjennomføring på nytt';
$string['recalculateprogramcompletion_help'] = 'Programfullføring vil bli beregnet på nytt for alle programbrukere. Vær oppmerksom på at hvis en bruker har fullført programmet og nytt innhold er lagt til programmet, kan det hende at brukeren må fullføre programmet på nytt. Denne handlingen kan ta noen minutter å fullføre og kan ikke angres.';
$string['reg_wpprograms'] = 'Antall program ({$a})';
$string['reportactiveprograms'] = 'Systemrapport for aktive program';
$string['reportarchivedprograms'] = 'Systemrapport for arkiverte program';
$string['reportprogramprogress'] = 'Systemrapport for programprogresjon';
$string['reportprogramsallocationcompletion'] = 'Programbrukere tildeling og fullføring';
$string['reportprogramusers'] = 'Systemrapport for programbrukere';
$string['reportuserprogram'] = 'Systemrapport for bruker programprogresjon';
$string['reportuserprograms'] = 'Systemrapport for bruker proamlister';
$string['reset'] = 'Tilbakestill';
$string['resetprogress'] = 'Tilbakestill program';
$string['resetusersprogram'] = 'Tilbakestill brukers program';
$string['restore'] = 'Gjenopprett';
$string['review'] = 'Vis igjen';
$string['rolemanager'] = 'Programadministrator';
$string['rolemanagerdescription'] = 'Tillater oppretting og administrasjon av programmer innenfor organisasjonen og tildeling av brukere til programmene.';
$string['scheduleupdatesuccess'] = 'Kalender oppdatert';
$string['seecontent_mobile'] = 'Vis innhold';
$string['selectactiveandarchivedprograms'] = 'Velg alle aktive og arkiverte programmer';
$string['selectallactiveprograms'] = 'Velg alle aktive programmer';
$string['selectallprogramsinthisfile'] = 'Velg alle programmer i denne fila';
$string['selectatleastoneprogram'] = 'Velg minst ett program';
$string['selectcourses'] = 'Velg kurs';
$string['selectmanually'] = 'Velg manuelt...';
$string['selectprogramcondition'] = 'Program';
$string['selectprogramcondition_help'] = 'Velg et program som skal kobles til denne betingelsen';
$string['selectprogramoutcome'] = 'Program';
$string['selectprogramoutcome_help'] = 'Vel et program som skal kobles til denne handlingen';
$string['selectprogramstoallocate'] = 'Programmer';
$string['selectprogramstoallocate_help'] = 'Velg programmene som brukerne skal tildeles';
$string['separatetenantsingroupswarning'] = 'I kurs som er delt mellom tenanter, vil brukere fra hver tenant legges til separate grupper.';
$string['set'] = 'Sett';
$string['setname'] = 'Navn';
$string['setname_help'] = 'Vennligst velg et navn for settet';
$string['setofcourses'] = 'Utvalg av kurs';
$string['setsandcoursesnotfound_mobile'] = 'Fant ingen sett eller kurs';
$string['start'] = 'Start';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Startdato for dette programmet';
$string['status'] = 'Status';
$string['status_help'] = 'Suspendert status vil skjule dette programmet for denne brukeren.';
$string['suspended'] = 'Suspendert';
$string['suspendeddateonorafter'] = 'Suspensjonsdato på eller etter';
$string['tagarea_tool_program'] = 'Program';
$string['tags'] = 'Tagger';
$string['timecreated'] = 'Opprettet';
$string['timemodified'] = 'Sist modifisert';
$string['timesuspended'] = 'Suspendert';
$string['toomanyprogramstoshow'] = 'For mange programmer å vise';
$string['type'] = 'Type';
$string['userduedate'] = 'Frist';
$string['userduedate_help'] = 'Velg programfrist for denne brukeren.';
$string['userenddate'] = 'Sluttdato';
$string['userenddate_help'] = 'Angi datoen for når dette programmet vil bli skjult for brukeren.';
$string['userlist'] = 'Velg brukere';
$string['userlist_help'] = 'Velg brukere å tildele til dette programmet';
$string['users'] = 'Brukere';
$string['usersallocatedsuccess'] = '{$a} brukertildeling ble opprettet';
$string['usersallocationnotavailable'] = 'Brukeres tildelinger er ikke tilgjengelige.';
$string['usersdeallocatedsuccess'] = '{$a} bruker(e) ble fradelt';
$string['userseditedsuccess'] = '{$a} bruker(e) ble endret';
$string['usersrecalculationcompletion'] = 'Programfullføringen ble beregnet på nytt for {$a} bruker(e)';
$string['usersresetprogramsuccess'] = 'Programmet ble tilbakestilt for {$a}  bruker(e)';
$string['usersskipped'] = '{$a} bruker(e) ble utelatt fordi dette valget ikke var tilgjengelig for dem';
$string['userstartdate'] = 'Startdato';
$string['userstartdate_help'] = 'Velg datoen for når brukeren vil kunne starte programmet. Datoen vil bare være gjeldende for denne brukeren.';
$string['visible'] = 'Vis';
$string['warningcourseinvisible'] = 'Advarsel: Dette kurset er usynlig for studenter.';
