<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'no_wp', version '4.1'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'Om denne fila';
$string['activitycompletion'] = 'Aktivitetsfullføring';
$string['allcohorts'] = 'Alle kohorter';
$string['allcohorts_help'] = 'Alle kohorter denne brukeren kan administrere';
$string['alldata'] = 'Alle data';
$string['allsystemcohorts'] = 'Alle system-kohorter';
$string['cantlocatefileindraftarea'] = 'Kan ikke finne filen i brukerutkastområdet.';
$string['certificates'] = 'Kursbevis';
$string['certificatetemplates'] = 'Kursbevis-maler';
$string['certificatetemplates_help'] = 'Inkludér kursbevismaler, sider og elementer. Merk at tildelte kursbevis ikke blir tatt med';
$string['certificatetemplatesdetails'] = 'Kursbevis-maler detaljer';
$string['change'] = 'Endre';
$string['cleanupexpiredimportsexports'] = 'Rydd opp i utløpte eksporter og importer';
$string['codechanged'] = 'Tildelingskoden ble endret fra \'{$a->from}\' to \'{$a->to}\'';
$string['cohortdetails'] = 'Kohort-detaljer';
$string['cohortdetails_help'] = 'Kohort-detaljer for hver valgte instans';
$string['cohortdetailswithmembers'] = 'Kohort-detaljer inkludert medlemmer';
$string['cohortdetailswithmembers_help'] = 'Kohort-detaljer inkludert medlemsskapsinformasjon. Merk at brukere ikke tas med.';
$string['cohortmembers'] = 'Kohort-medlemmer';
$string['cohortmembers_help'] = 'Bare kohort-medlemsinformasjon blir tatt med, og brukere blir utelatt.';
$string['confighideparentlang'] = 'Skjul overordnede språkpakker';
$string['confighideparentlangdesc'] = 'Hvis aktivert, vil overordnet språkpakke til Workplace språkpakker ikke vises i språkmenyen. For eksempel Norsk (no) vises ikke hvis Norsk Workplace (no_wp) er installert.';
$string['confirmdeleteexport'] = 'Er du sikker på at du vil slette denne eksporten?';
$string['confirmdeleteimport'] = 'Er du sikker på at du vil slette denne importen?';
$string['confirmprevbutton'] = 'Forlate portalen? Endringer du har gjort kan gå tapt.';
$string['confirmprocess'] = 'Ved å klikke "Fortsett", vil prosessen starte om kort tid. Du vil få en bekreftelse når den er fullført.';
$string['conflictidnumber'] = 'Legg til et numerisk suffiks til kohort id-nummeret';
$string['conflicts'] = 'Konflikter';
$string['conflictshortname'] = 'Legg til et suffiks til kursets kortnavn';
$string['content'] = 'Innhold';
$string['copiedtoclipboard'] = 'Teksten er kopiert til utklippstavla';
$string['copytoclipboard'] = 'Kopier til utklippstavla';
$string['coursecontentbackup'] = 'Tillatt backup av kursinnholdet';
$string['coursecontentbackupdesc'] = 'Denne innstillingen styrer hvorvidt brukere ,som har tillatelse til å ta backup av kurs, kan ta med kursinnholdet som en del av en eksport. Hvis ikke angitt, vil kun brukere med portaladmin-rettigheter kunne eksportere kursinnhold som en del av migreringen. Filstørrelsen blir mindre om denne innstillingen er deaktivert.';
$string['coursereset'] = 'Tilbakestilling av kurs for individuelle brukere';
$string['coursesadmintab'] = 'Kurs';
$string['createdby'] = 'Opprettet av';
$string['csvcolumn'] = 'CSV-kolonne';
$string['csvdefaultvalue'] = 'Standardverdi';
$string['csvfieldsmapping'] = 'Feltmapping';
$string['csvmappingnotspecified'] = 'Ikke angitt';
$string['csvwpcolumn'] = 'Moodle Workplace';
$string['deletegradeshistory'] = 'Slett karakterhistorikk under tilbakestilling av kurs';
$string['deletegradeshistory_desc'] = 'Det anbefales å slette karakterhistorikk under tilbakestilling av kurs, spesielt når innstillingen for "Gjenopprett karakterer som standard" er på. Hvis karakterhistorikk ikke blir slettet under tilbakestilling av kurs, vil prosessen med å gjenopprette kurskarakterer ved påmelding gjenopprette karakterene, men all informasjon om fullføring av aktiviteter vil ikke lenger være til stede.';
$string['descriptionformat'] = 'Beskrivelsesformat';
$string['descriptionformatdefault'] = 'Standard beskrivelsesformat';
$string['doexport'] = 'Eksport';
$string['doimport'] = 'Import';
$string['doyouagreelicense'] = 'Har du lest disse vilkårene og signert den proprietære Moodle Workplace ™ -lisensen?';
$string['entitiescountpostfix'] = '({$a})';
$string['entitycertificateissues'] = 'Tildelte kursbevis';
$string['entitycertificateissueuser'] = 'Tildelt kursbevis: {$a}';
$string['entitycoursereset'] = 'Kursdata som skal tilbakestilles';
$string['entityidentifier'] = '{$a->name} ({$a->idnumber})';
$string['errorcantdeleteexport'] = 'Kan ikke slette eksporten';
$string['errorcantdeleteimport'] = 'Kan ikke slette importen';
$string['errorcohortsameidnumber'] = 'Kohorter med samme idnummer eksisterer allerede';
$string['errorcouldnotallocatecohort'] = 'Kunne ikke tildele bruker  \'{$a->originaluserfullname}\' til cohort \'{$a->name}\'';
$string['errorcouldnotimportissue'] = 'Kunne ikke importere tildelte kursbevis for  \'{$a}\'';
$string['errorcoursesdonotexist'] = 'Noen kurs eksisterer ikke';
$string['errorcoursessameshortname'] = 'Kurs med samme kortnavn eksisterer allerede';
$string['errorcustomfielddoesnotexist'] = 'Egendefinert felt eksisterer ikke,  kunne ikke importere data \'{$a}\'';
$string['errorcustomfieldnotfound'] = 'Fant ikke egendefinert feltinstans';
$string['errorcustomfieldnotfounddetail'] = 'Egendefinert felt \'{$a}\' kunne ikke finnes';
$string['errornegativenumber'] = 'Du må angi et ikke-negativt tall her.';
$string['eventcoursemodulereset'] = 'Tilbakestilling av kursmoduler for en enkeltbruker';
$string['eventcoursereset'] = 'Tilbakestilling av kurs for en enkeltbruker';
$string['eventexportcreated'] = 'Eksport opprettet';
$string['eventexportdeleted'] = 'Eksport slettet';
$string['eventexportupdated'] = 'Eksport oppdatert';
$string['eventimportcreated'] = 'Import opprettet';
$string['eventimportdeleted'] = 'Import slettet';
$string['eventimportupdated'] = 'Import oppdatert';
$string['export_content'] = 'Kursbevismal detaljer';
$string['export_content_help'] = 'Kursbevismaler, sider og elementer.';
$string['export_issued'] = 'Tildelte kursbevis';
$string['export_issued_help'] = 'Sertifikater utstedt til brukere. En kopi av brukerne selv blir ikke inkludert.';
$string['exportcoursecategoriescontent'] = 'Kurskategoridetaljer';
$string['exportcoursecategoriescontent_help'] = 'Inkludér kurskategoridetaljer. Kategorienes rolletildelinger og filtre vil ikke bli tatt med.';
$string['exportcoursecontent'] = 'Kursstruktur';
$string['exportcoursecontent_help'] = 'Dette inkluderer alt i kurset bortsett fra innholdet.

Den eksporterte filen vil inneholde de samme innstillingene som de som er angitt som standard på denne portalen når du oppretter en standard kurssikkerhetskopi. Ingen brukerdata blir inkludert.';
$string['exported'] = 'Eksportert';
$string['exporter'] = 'Eksportér';
$string['exportercreatefrom'] = 'Opprett eksport fra';
$string['exportercreatefrom_help'] = 'Dette alternativet lar deg definere om du vil eksportere enheter fra hele portalen, eller bare de som er tilknyttet den gjeldende tenanten';
$string['exportercreatefromcurrenttenant'] = 'Gjeldende tenant';
$string['exporterdesc'] = 'Tildelte kursbevis og maler';
$string['exporterdescription'] = 'Kurs uten brukerdata, ved hjelp av standard kurskonfigurasjon';
$string['exporterdescriptioncategories'] = 'Kurskategorier og underkategorier';
$string['exporterdescriptioncohorts'] = 'Kohorter, inkludert kohortmedlemmer uten brukerdata';
$string['exporterdescriptionreports'] = 'Egendefinerte rapporter, inkludert målgruppe- og tidsplandata';
$string['exporternotavailable'] = 'Eksport \'{$a}\' er ikke tilgjengelig her';
$string['exporternotfound'] = 'Kunne ikke finne eksporten  \'{$a}\'';
$string['exporterrequirestenant'] = 'Eksport-tjenesten \'{$a}\' krever en tenant';
$string['exportersettingsinvalid'] = 'Eksport-innstillinger er ikke i gyldig JSON-format';
$string['exportersettingsvalidationfailed'] = 'Validering av eksport-innstillinger mislyktes: {$a}';
$string['exportersunavailable'] = 'Det er ingen tilgjengelige eksportør-tjenester du kan bruke';
$string['exportgeneralsettings'] = 'Generelle innstillinger';
$string['exportgeneralsettingsdesc'] = 'Velg hvilken eksport du vil bruke. På neste trinn vil du kunne begrense utvalget ditt og spesifisere hvilke elementer du vil eksportere.';
$string['exportimport'] = 'Migreringer';
$string['exportimportconflictsuffix'] = 'Legg til et numerisk suffiks til  \'{$a}\' feltet';
$string['exportimportentityunavailable'] = '{$a} (Ikke tilgjengelig)';
$string['exportimporterrorentityexists'] = 'En instans med samme  \'{$a}\'  eksisterer allerede';
$string['exportimportfieldchanged'] = 'Endre felt \'{$a->field}\' fra \'{$a->from}\' til \'{$a->to}\'';
$string['exportimportsettings'] = 'Migreringsinnstillinger';
$string['exportimportsitecontent'] = 'Innhold: kurs, kategorier, programmer og sertifiseringer';
$string['exportimportsitedescription'] = 'Fullt portalinnhold inkludert alle tenanter sammen med alle enhetene i dem. Kursesikkerhetskopier inkluderer alt innhold og brukerdata unntatt logger';
$string['exportimportsiteerror'] = 'Kunne ikke importere portalen';
$string['exportimportsitesame'] = 'Kan ikke importere til samme sted eksporten stammer fra';
$string['exportimportsitesuccess'] = 'Importert portal';
$string['exportimportstatuscompleted'] = 'Vellykket';
$string['exportimportstatuscreated'] = 'Ikke ferdig';
$string['exportimportstatuserror'] = 'Feil';
$string['exportimportstatusinprogress'] = 'Pågår';
$string['exportimportstatusscheduled'] = 'Planlagt';
$string['exportimportuserfieldserror'] = 'Kunne ikke importere brukerprofilfeltet \'{$a}\'';
$string['exportimportusersall'] = 'Velg alle brukere';
$string['exportimportusersdescription'] = 'Portal- og tenant-brukere';
$string['exportimportuserserror'] = 'Kunne ikke opprette bruker  \'{$a}\'';
$string['exportimportuserslanguseselected'] = 'Bruk valgte språk';
$string['exportimportusersmanual'] = 'Velg brukere manuelt...';
$string['exportimportusersmissinglangerror'] = 'Språkpakke mangler i systemet';
$string['exportimportusersmissinglangerrorlog'] = 'Språkpakken \'{$a->lang}\' mangler i systemet';
$string['exportimportusersmnetconflict'] = 'MNet-vertsverdien er forskjellig';
$string['exportimportusersmnetmatchlocal'] = 'Oppdater verdien for å matche portalen';
$string['exportimportusersmnetuseexisting'] = 'Importer med eksisterende verdi';
$string['exportimportuserspicture'] = 'Brukerbilder';
$string['exportimportusersprofile'] = 'Brukerprofiler';
$string['exportimportuserssuccess'] = 'Opprettet bruker  \'{$a}\'';
$string['exportimportuserssuspended'] = 'Inkludér suspenderte brukere';
$string['exportimportuserstenant'] = 'Velg alle brukere fra  \'{$a}\'';
$string['exportnotfound'] = 'Eksport ikke funnet';
$string['exportnotfoundornotready'] = 'Export not found or not ready for importing';
$string['exportnotready'] = 'Export not ready for importing';
$string['exportoptions'] = 'Opsjoner';
$string['exportoptionsdesc'] = 'Velg hvilke elementer du ønsker å eksportere.';
$string['exportreview'] = 'Gjennomgang';
$string['exportreviewdesc'] = 'Sjekk om alt er ok før fila eksporteres.';
$string['exports'] = 'Eksporter';
$string['exportselectallreports'] = 'Eksporter alle egendefinerte rapporter';
$string['exportselectlimitreports'] = 'Eksporter alle egendefinerte rapporter...';
$string['exportstatus'] = 'Status';
$string['filecontent'] = 'Filinnhold';
$string['grade'] = 'Vurdér';
$string['idnumberchanged'] = 'ID-nummeret ble endret fra \'{$a->from}\' til \'{$a->to}\'';
$string['import_content'] = 'Detaljer for kursbevismaler';
$string['import_content_help'] = 'Kursbevismaler, sider og elementer';
$string['import_issued'] = 'Tildelte kursbevis';
$string['import_issued_help'] = 'Tildeling av dette kursbeviset til brukere';
$string['importallselectedcategory'] = 'Importér alt i valgte kategori';
$string['importallsystemcontext'] = 'Importér alt i systemkonteksten';
$string['importaudiencelogerror'] = 'Kunne ikke importere målgruppeoppføringen';
$string['importaudiencelogsuccess'] = 'Målgruppe-oppføring importert';
$string['importchoosetenant'] = 'Velg tenant';
$string['importconflictcreatecourse'] = 'Opprett tomt kurs';
$string['importconflictcreatecourseincategory'] = 'Opprett tomt kurs i kategori \'{$a}\'';
$string['importconflictincategory'] = 'i kategori';
$string['importconflictinstances'] = 'Instans ({$a}):';
$string['importconflicts'] = 'Konflikter';
$string['importconflictsdesc'] = 'Løs konflikter hvis nødvendig.';
$string['importconflictskip'] = 'Ikke importér';
$string['importcoursecontent'] = 'Sikkerhetskopier tar ikke med brukerdata';
$string['importcoursecontent_help'] = 'Importér sikkerhetskopier for hver valgte instans';
$string['importdestination'] = 'Destinasjon';
$string['imported'] = 'Importert';
$string['importeitherexportidorfile'] = 'Enten eksportid eller fil må spesifiseres, men ikke begge deler.';
$string['importer'] = 'Importér';
$string['importernotfound'] = 'Importør-tjenesten {$a} er enten ikke funnet eller ikke tilgjengelig';
$string['importerrequired'] = 'Mer enn én import-tjeneste er tilgjengelig, import-tjenesten må spesifiseres';
$string['importerrequirestenant'] = 'Importør-tjenesten \'{$a}\' krever en tenant';
$string['importersettingsinvalid'] = 'Import-innstillingene er ikke i gyldig JSON-format';
$string['importersettingsvalidationfailed'] = 'Valideringen av import-innstillinger mislyktes: {$a}';
$string['importformat'] = 'Filformat';
$string['importformatauto'] = 'Oppdag automatisk';
$string['importformatcsv'] = 'CSV';
$string['importformatworkplace'] = 'Workplace-format';
$string['importfromfile'] = 'Ny import fra denne fila';
$string['importgeneralsettings'] = 'Generelle innstillinger';
$string['importgeneralsettingsalt'] = 'Velg destinasjonen for importerte data. Du vil  i neste steg få anledning til å angi hvilke elementer du ønsker å importere.';
$string['importhasconflits'] = 'Import har konflikter: {$a}';
$string['importincrementidnumber'] = 'Legg til et numerisk suffisk til ID-nummeret';
$string['importintothecurrenttenant'] = 'Importér til gjeldende tenant';
$string['importlogerror'] = 'Kunne ikke importere kursbeismalen  \'{$a->name}\'';
$string['importlogerrorinvalidaudience'] = 'Manglende eller ugyldig målgruppe';
$string['importlogerrorinvalidreportsource'] = 'Manglende eller ugyldig rapport-kilde';
$string['importlogerrorinvalidreporttype'] = 'Ugyldig rapport-type';
$string['importlogerrorinvalidscheduleformat'] = 'Manglende eller ugyldig tidsplanformat';
$string['importlogexception'] = 'Unntak:  {$a}';
$string['importlogfailed'] = 'Kunne ikke importere kurs:  \'{$a->fullname}\'';
$string['importlogfailedcohort'] = 'Kunne ikke importere kohort \'{$a->name}\'';
$string['importlogfailedcoursecategory'] = 'Kunne ikke importere kurskategori:  \'{$a->name}\'';
$string['importlogsuccess'] = 'Opprettet nytt kurs  \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccesscertificates'] = 'Opprettet ny kursbevismal  \'<a href="{$a->url}">{$a->name}</a>\' med {$a->pagescount} sider og {$a->elementscount} elementer';
$string['importlogsuccesscohort'] = 'Opprettet ny kohort  \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccesscohortallocations'] = 'Tildelte bruker \'{$a->userfullname}\' til kohort \'{$a->name}\'';
$string['importlogsuccesscoursecategory'] = 'Opprettet ny kurskategori  \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogsuccessissue'] = 'Opprettet ny kursbevistildeling på  \'{$a->template}\' til bruker: \'{$a->originaluserfullname}\'';
$string['importnotenant'] = 'Tilgjengelig for alle tenanter';
$string['importnotfound'] = 'Import ikke funnet';
$string['importoptions'] = 'Opsjoner';
$string['importoptionsdesc'] = 'Angi hvilke elementer du ønsker å importere.';
$string['importproblem'] = 'Problem: {$a}';
$string['importproblemaffects'] = 'Det berører:';
$string['importreportlogerror'] = 'Kunne ikke importere rapport \'{a}\'';
$string['importreportlogsuccess'] = 'Opprettet ny rapport \'<a href="{$a->url}">{$a->name}</a>\' med {$a->columncount} kolonner, {$a->conditioncount} betingelser og { $a->filtercount} filtre';
$string['importreview'] = 'Gjennomgang';
$string['importreviewdesc'] = 'Sjekk om alt er ok før fila importeres.';
$string['imports'] = 'Importer';
$string['importschedulelogerror'] = 'Kunne ikke importere tidsplanposten';
$string['importschedulelogsuccess'] = 'Tidsplanpost importert';
$string['importselectallreports'] = 'Importér alle egendefinerte rapporter';
$string['importselectlimitreports'] = 'Importér utvalgte egendefinerte rapporter...';
$string['importselectsource'] = 'Velg kilde';
$string['importselectsourcedesc'] = 'Last opp en gyldig CSV- eller Moodle Workplace-fil. På de neste trinnene vil du kunne definere hvilke elementer du vil importere fra filen.';
$string['importselecttenant'] = 'Velg tenant..';
$string['importsetidnumbertoempty'] = 'Angi ID-nummer til tom streng';
$string['importsolution'] = 'Løsning:';
$string['importstatus'] = 'Status';
$string['importunknownerror'] = 'Ukjent feil  {$a}';
$string['importunknownformat'] = 'Kan ikke oppdage filformatet fra utvidelsen, vennligst velg format';
$string['includecoursecontent'] = 'Ta med kursinnhold';
$string['includecoursecontent_help'] = 'Inkluder alt kursinnhold som aktiviteter, filtre, kalenderbegivenheter osv.

Den eksporterte filen vil inneholde de samme innstillingene som de som er angitt som standard på denne portalen når du oppretter en standard kurssikkerhetskopi. Ingen brukerdata blir tatt med.';
$string['instances'] = 'Instanser';
$string['instancescount'] = 'Instanser  ({$a}):';
$string['invaliddevice'] = 'Du prøver å gå inn i en Workplace portal med standard Moodle app. Vennligst last ned Moodle Workplace appen for å fortsette';
$string['loading'] = 'Laster inn...';
$string['log'] = 'Logg';
$string['managecoursecategories'] = 'Administrér kurskategorier';
$string['mappingerrorbadgeheader'] = 'Noen utmerkelser eksisterer ikke';
$string['mappingerrorbadgelog'] = 'Utmerkelse {$a} ble ikke funnet';
$string['mappingerrorcertificateheader'] = 'Noen kursbevismaler eksisterer ikke';
$string['mappingerrorcertificatelog'] = 'Kursbeviset {$a} ble ikke funnet';
$string['mappingerrorcohortheader'] = 'Noen kohorter eksisterer ikke';
$string['mappingerrorcohortlog'] = 'Kohort {$a} ble ikke funnet';
$string['mappingerrorcompetencyheader'] = 'Noen kompetanser finnes ikke';
$string['mappingerrorcompetencylog'] = 'Kompetansen {$a} ble ikke funnet';
$string['mappingerrorcontextnotfound'] = 'Konteksten ble ikke funnet';
$string['mappingerrorcoursenotfound'] = 'Kurs {$a} ble ikke funnet';
$string['mappingerrorlpheader'] = 'Noen opplæringsplanmaler eksisterer ikke';
$string['mappingerrorlplog'] = 'Opplæringsplanmal {$a} ble ikke funnet';
$string['mappingerroruserfieldheader'] = 'Noen brukerprofilfelt eksisterer ikke';
$string['mappingerroruserfieldlog'] = 'Brukerprofilfelt {$a} ble ikke funnet';
$string['mappingerrorusernotfound'] = 'Kunne ikke finne bruker {$a} i gjeldende tenant';
$string['mappingnoticecoursecreated'] = 'Tomt kurs <a href="{$a->courseurl}">{$a->fullname}</a> ble opprettet';
$string['mappingnoticecourseidnumber'] = 'Et kurs med kortnavn \'{$a->shortname}\' ble ikke funnet. <a href="{$a->courseurl} "> Et annet kurs </a> med id-nummeret \'{$a->idnumber}\' ble funnet, men dette kurset har et annet kortnavn';
$string['mappingnoticeuseremail'] = 'En bruker med brukernavnet \'{$a->username}\' ble ikke funnet. <a href="{$a->profileurl} "> En annen bruker </a> med e-postadressen {$a->email} ble funnet, men denne brukeren har et annet brukernavn';
$string['messagefullexportcomplete'] = 'Din eksport ble fullført: {$a->date}

Status: {$a->status}

Klikk  <a href="{$a->url}">her</a> for å se detaljer';
$string['messagefullimportcomplete'] = 'Din import ble fullført: {$a->date}

Status: {$a->status}

Klikk <a href="{$a->url}">her</a>for å se detaljer';
$string['messageprovider:exportcomplete'] = 'Eksport fullført';
$string['messageprovider:importcomplete'] = 'Import fullført';
$string['migrationcannotswitchtenant'] = 'Tenant med id eller idnummer {$a} ble ikke funnet, eller du har ikke lov til å bytte til den';
$string['migrationnotenanterror'] = 'Alternativene tenant og ingen tenant kan ikke brukes sammen';
$string['migrationreportaudiences'] = 'Målgrupper';
$string['migrationreportdefinition'] = 'Rapportdefinisjon';
$string['migrationreportdefinition_help'] = 'Ta med rapportkolonner, betingelser og filtre';
$string['migrationreportschedules'] = 'Tidsplaner';
$string['migrationschoosefrom'] = 'Velg fra';
$string['noavailableimporter'] = 'Vi kunne ikke finne en tilgjengelig import for denne fila.';
$string['noavailableimporters'] = 'Ingen tilgjengelige import-tjenester';
$string['nocategoriesavailable'] = 'Det er ingen tilgjengelige kategorier';
$string['noconflictsfound'] = 'Ingen konflikter funnet';
$string['nodetails'] = 'Ingen detaljer funnet';
$string['nonproductionsite'] = 'DEV-portal';
$string['nonproductionsitemessage'] = 'Dette er en DEV-portal';
$string['nopermissioncategoryimport'] = 'Du har ikke rettigheter til å importere til denne kategorien.';
$string['nopermissioncategoryrestore'] = 'Du har ikke rettigheter til å gjenopprette til denne kategorien.';
$string['nopermissionform'] = 'Du har ikke tilgang til dette skjemaet.';
$string['nopermissiontab'] = 'Du har ikke tilgang til denne siden.';
$string['nothing'] = 'Ingenting';
$string['nothingtoexport'] = 'Ingenting å eksportere';
$string['nothingtoimport'] = 'Ingenting å importere';
$string['notpossible'] = 'Ikke mulig';
$string['numhour'] = '{$a} timer';
$string['outcomes'] = 'Resultater';
$string['performanceinfo'] = 'Informasjon om ytelse (DB leser/skrive: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'SertifiseringsID hvor dette kurset kommer fra.';
$string['privacy:metadata:courseid'] = 'Kurset som ble tilbakestilt.';
$string['privacy:metadata:exportcreatedby'] = 'ID-en til brukeren som utførte eksporten.';
$string['privacy:metadata:exportstatus'] = 'Statusen for eksporten.';
$string['privacy:metadata:grade'] = 'Karakteren brukeren hadde på kurset før det ble tilbakestilt.';
$string['privacy:metadata:importcreatedby'] = 'ID-en til brukeren som utførte importen.';
$string['privacy:metadata:importstatus'] = 'Statusen for importen.';
$string['privacy:metadata:programid'] = 'Program ID-en for hvor dette kurset kommer fra.';
$string['privacy:metadata:reason'] = 'Årsaken til at dette kurset ble tilbakestilt.';
$string['privacy:metadata:resetinfo'] = 'Informasjon om hva som er tilbakestilt i kurset.';
$string['privacy:metadata:resetstatus'] = 'Status for tilbakestillingen.';
$string['privacy:metadata:tenantid'] = 'ID-en til relatert tenant.';
$string['privacy:metadata:timecreated'] = 'Opprettelsestidspunktet.';
$string['privacy:metadata:timemodified'] = 'Det modifiserte tidspunktet.';
$string['privacy:metadata:timerequested'] = 'Tidspunktet for når tilbakestillingen ble forespurt.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kurs tilbakestilling.';
$string['privacy:metadata:tool_wp_export'] = 'Informasjon om eksporter utført på denne portalen.';
$string['privacy:metadata:tool_wp_import'] = 'Informasjon om importer utført på denne portalen.';
$string['privacy:metadata:userid'] = 'Brukeren som fikk kurset tilbakestilt.';
$string['privacy:metadata:usermodified'] = 'Brukeren som ble modifisert.';
$string['privacy:metadata:userrequested'] = 'Bruker som ba om tilbakestilling av kurset.';
$string['privacy:metadata:wascompleted'] = 'Hvorvidt kurset var fullført før det ble tilbakestilt.';
$string['problem'] = 'Problem';
$string['proceed'] = 'Fortsett';
$string['processing'] = 'Behandling';
$string['productionsite'] = 'PROD-portal';
$string['productionstate'] = 'Portalens produksjonsmodus';
$string['productionstatedesc'] = 'DEV-portaler vil vise en ansvarsfraskrivelse i nedre høyre hjørne på skjermen.';
$string['quotedentity'] = '\'{$a}\'';
$string['reason'] = 'Årsak for tilbakestilling';
$string['recovercoursegrades'] = 'Når du aktiverer denne innstillingen, må du også aktivere innstillingen \'Slett karakterhistorikk under tilbakestilling av kurs\'.';
$string['refresh'] = 'Oppdater';
$string['reg_moodleproduct'] = 'Moodle produkt ({$a})';
$string['reg_wpactiveusers'] = 'Antall unike brukere som logget inn forrige måned ({$a})';
$string['reg_wpcertificates'] = 'Antall kursbevis  ({$a})';
$string['reg_wpcertificatesissues'] = 'Antall tildelte kursbevis  ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Gjennomsnittlig antall aktive deltakere siste måned ({$a})';
$string['reg_wpplugins'] = 'Liste med installerte og aktiverte moduler, antall instanser ({$a})';
$string['reg_wpproductionstate'] = 'Produktstatus ({$a})';
$string['resetinfo'] = 'Tilbakestillingsinformasjon';
$string['resetstatus'] = 'Tilbakestillingsstatus';
$string['safenavigation'] = 'Det er trygt å fortsette navigeringen på denne portalen.';
$string['selectallcategoriesinthisfile'] = 'Velg alle kurskategorier i denne fila';
$string['selectallcohortsinthisfile'] = 'Velg alle kohorter i denne fila';
$string['selectallcoursesinthisfile'] = 'Velg alle kurs i denne fila';
$string['selectalltemplates'] = 'Velg alle kursbevismaler';
$string['selectalltemplatesinfile'] = 'Velg alle kursbevismaler i denne fila';
$string['selectatleastonecategory'] = 'Velg minst en kategori';
$string['selectatleastonecohort'] = 'Velg minst en kohort';
$string['selectatleastonecourse'] = 'Velg minst ett kurs';
$string['selectatleastonetemplate'] = 'Velg minst en mal';
$string['selectcoursecategory'] = 'Velg kurskategori';
$string['selectcoursesmanually'] = 'Velg kurs manuelt...';
$string['selectedcoursecategory'] = 'Valgte kurskategori:  {$a}';
$string['selectexporter'] = 'Velg eksportør';
$string['selectimporter'] = 'Velg importør';
$string['selectmanually'] = 'Velg manuelt...';
$string['selectmanuallycategories'] = 'Velg kategorier og underkategorier manuelt';
$string['selectmanuallycertificates'] = 'Velg kursbevismaler manuelt';
$string['shortnamechanged'] = 'Kortnavn endret fra \'{$a->from}\' til \'{$a->to}\'';
$string['showless'] = 'Vis mindre';
$string['showxmore'] = 'Vis {$a} mer...';
$string['solution'] = 'Løsning';
$string['stepx'] = 'Steg {$a}.';
$string['tenant'] = 'Tenant';
$string['thissite'] = '(Denne portalen)';
$string['timerequested'] = 'Tidspunkt forespurt';
$string['timereseted'] = 'Tidspunkt for tilbakestilling';
$string['uploadimportfile'] = 'Last opp en fil';
$string['userrequested'] = 'Bruker som bestilte';
$string['viewexport'] = 'Vis eksport';
$string['viewimport'] = 'Vis import';
$string['viewlicense'] = 'Vis lisens';
$string['wascompleted'] = 'Ble fullført';
$string['willbeimported'] = 'Vil bli importert';
$string['workplacelicenseheader'] = 'Moodle Workplace lisens';
$string['workplacelicensenew'] = 'Moodle Workplace - Copyright © 2018 og fremover, Moodle Pty Ltd.
Moodle - Copyright © 1999 og fremover, Martin Dougiamas

Moodle Workplace ™ -kode er samlingen av programvareskript (plugins og modifikasjoner, og eventuelle avledninger derav) som eksklusivt eies og lisensieres av Moodle i henhold til vilkårene i denne proprietære Moodle Workplace License ("MWL") ved siden av Moodle\'s åpne programvarepakke ("Core ") tilbud som i seg selv er gratis nedlastbart på" download.moodle.org "og som leveres av Moodle under en enkelt GNU General Public License versjon 3.0, datert 29. juni 2007 (" GPL "). MWL er strengt kontrollert av Moodle Pty Ltd og dets sertifiserte premiumpartnere. Uansett hvor motstridende vilkår eksisterer, er vilkårene i MWL bindende og skal gjelde.

Moodle Core-programvarepakken styrt av GPL er underlagt copyrightbeskyttelse fra og med 1999 av Martin Dougiamas med deler bidratt / opphavsrettslig beskyttet av andre bidragsytere. Slik Moodle® åpen programvare og tilhørende dokumentasjon distribueres i håp om at de vil være nyttige, men uten noen garanti; uten engang den underforståtte garantien om salgbarhet eller egnethet for et bestemt formål.

Ved å få tilgang til Moodle Workplace ™ som styres av MWL, godtar du at du har signert en MWL med Moodle Pty Ltd som (blant annet) sørger for at du:
- ikke vil ha Moodle Workplace ™ -koden uten å være underlagt vilkårene i MWL;
- vil slutte å bruke Moodle Workplace ™ og umiddelbart slette alle kopier av Moodle Workplace ™ -koden fra serverne dine og alle datamaskiner som er under din kontroll hvis du ikke lenger er en Moodle Certified Premium Partner eller en klient til en Moodle Certified Premium Partner. Du må bekrefte dette skriftlig til Moodle innen 7 dager etter at en slik hendelse har funnet sted;
- vil ikke distribuere kopier av Moodle Workplace ™ -koden til noen tredjepart, ikke en part i MWL som du har signert, og du må skadesløse Moodle for ethvert tap som Moodle lider på grunn av manglende overholdelse av MWL;
- er enig i at eventuelle forbedringer av Moodle Workplace ™ -koden må deles eksplisitt med Moodle Pty Ltd og dets sertifiserte premiumpartnere, med slike rettigheter i forbedringene tildelt Moodle Pty Ltd og derved tillate Moodle Pty Ltd full rettighet til å inkludere slike forbedringer i fremtidige versjoner av Moodle Workplace ™ -kode.
- skadesløsholde og holde både Moodle Pty Ltd og dets sertifiserte premiumpartnere ufarlige for skader, bøter, straffer eller annet ansvar som oppstår på grunn av datainndata fra deg og sluttbrukerne.

Moodle Workplace ™ nettsteder kan inneholde en sporingspiksel for statistiske formål og overvåking av samsvar. Ingen personlige data blir samlet inn eller behandlet, bare nettadressen.

Dette er bare et sammendrag: for de fullstendige vilkårene for MWL, se MWL du har signert.';
$string['workplacelicensenotagreed'] = 'Du kan ikke vise dette innholdet før portaladministrator har akseptert Moodle Workplace lisensen.';
$string['wp:manageexportimport'] = 'Administrere Workplace eksport/import';
$string['wp:useexportimport'] = 'Bruk Workplace eksport/import';
